.mobile-menu-bar{
  display: none;
  width: 100%;
  padding: 10px;
  background-color: #000;
  color: #fff;
  .fa{
    font-size: 1.5em;
  }
}

@media (max-width: 767px) {

  main-body{
    top: 16px;
  }

  .navbar-nav .open .dropdown-menu{
    background-color: #fff !important;
  }

  .alerts-bar-wrap{
    overflow: auto;
  }

  .alert-block{
    width: 520px;
    .alert-style {
      padding: 2px !important;
      p{
        height: 50px;
        position: relative;
        font-size: 0.8em;
        .red-link{
          position: absolute;
          right: 5px;
          z-index: 1;
          bottom: 10px;
        }
      }
    }
  }

  .mobile-menu-bar{
    display: block;
  }

  .header .navbar-header{
    float: left;
    width: auto;
  }

  ul.nav.navbar-nav{
    float: none;
    margin: 0 !important;
  }

  .login-body .login-page{
    width:90%;
  }

  #sidebar.custom{
    display: none;

    &.open{
      display: block;
    }

    .side-content > ul.nav-main {

      li{
        display: block;
        width: 100%;
        a {
          padding: 12px 15px;
        }
      }

    }

  }

  /*
  Search Form
  */

  /*
  Page admin menu
  */ 
  .tab-content.page-setup{
    margin-left: 0 !important;
  }

  /*
    Role Managerment
  */
  .role-block .role-option .select-block .select-form ul.list-inline li{
    width: calc(100% / 2 - 5px);
  }

}

@media (max-width: 667px) {

  /*=============
    Role Managerment
  ===============*/
  .role-block .role-option .select-block .select-form ul.list-inline li{
    width: calc(100% / 1 - 5px);
  }
}

